
Selene Core - Tareas #226

Tareas # 225 (Cerrada): Use postgresql limits and offsets to paginate querys

Change ParametrosSeleneLista.primero to ParametrosSeleneLista.pagina

09/26/2018 07:42 AM - Jesús Freire

Status: Rechazada Start date: 09/26/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.10 Spent time: 0:00 hour

Puntos de historia: 1   

Description

Add new field pagina to ParametrosSeleneLista and delete field primero

History

#1 - 09/27/2018 02:06 PM - Jesús Freire

- Status changed from Nueva to Rechazada

- % Done changed from 10 to 100

Field primero belongs to interface ParametrosLista, so it's no possible to delete it. ParametrosSeleneLista will not use fields primero and nisnd
